
/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    max-width: 100%;
    vertical-align: middle;
    border:0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    color:#ffffff;
    background: #000;
    padding:0;
    margin:0;
}

.contentwrap {
    max-width:1200px;
    margin: 0 auto;
    position:relative;
    padding:0 20px;
}
#content .contentwrap {
    max-width: 992px;
}
#content .contentwrap:after,
.page-content:after {
    display: block;
    content:"";
    clear:both;
}
.row {
    display: table;
}
.col {
    display: table-cell;
}

/** share icons **/
.share-links {
    display: inline-block;
    vertical-align: middle;
}
.kmsgallery {
    position: relative;
    outline: 2px solid #ededed;
}
.kmsgallery-stage {
    background-color: #dedede;
}
.kmsgallery .share-links {
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
}
.news-title .share-links {
    float: right;
}
.news-title:after {
    content:"";
    display: table;
    width:100%;
    height:1px;
    clear: both;
}
.mobile {
	display:none;
}
/* ******************************************************************** */
/* banner          														*/
/* ******************************************************************** */
header {
    position: relative;
    background:#000;
}
.banner {
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-size: cover;
    background-position: center;
    opacity:0;
    transition: opacity 0.5s ease-in-out;
}
.banner.active {
    opacity: 1;
}
.banner-navigation,
.banner-name,
.banner-title {
    display: none;
}
.banner-caption {
	position:absolute;
	left:50%;
	margin-left: -541px;
	bottom: 20px;
	width: 343px;
	text-align: center;
	font-size: 30px;
	height: 100px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.banners-home
header.top .contentwrap {
    padding: 0 20px;
}
.head-content {
    position: relative;
    z-index: 100;
    padding: 20px 0;
}
.head-content p {
    margin:0;
}
header a.logo h1 {
    margin-top:0;
}
header a.logo img {
    width: 420px;
}
.tagline-highlight {
    display: block;
}
/* ******************************************************************** */
/* header nav      														*/
/* ******************************************************************** */
.header-nav {
    background: #c9150c;
    color:#fff;
    font-size: 16px;
    min-height: 50px;
    text-transform: uppercase;
    -webkit-box-shadow: inset 0px -3px 3px 0px #be0012,inset 0px 3px 3px 0px #be0012,0px 3px 3px 0px rgba(0,0,0,0.25);
    -moz-box-shadow:    inset 0px -3px 3px 0px #be0012,inset 0px 3px 3px 0px #be0012,0px 3px 3px 0px rgba(0,0,0,0.25);
    box-shadow:         inset 0px -3px 3px 0px #be0012,inset 0px 3px 3px 0px #be0012,0px 3px 3px 0px rgba(0,0,0,0.25);
}
.header-menu ul {
    padding:0;
    margin:0;
    list-style: none;
    overflow: visible;
    -webkit-transition-property: opacity, visibility;
    -moz-transition-property: opacity, visibility;
    -o-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: .2s, 0s;
    -moz-transition-duration: .2s, 0s;
    -o-transition-duration: .2s, 0s;
    transition-duration: .2s, 0s;
    -webkit-transition-delay: 0s, .2s;
    -moz-transition-delay: 0s, .2s;
    -o-transition-delay: 0s, .2s;
    transition-delay: 0s, .2s;
}
.header-menu > ul {
    padding-right:200px;
}
.header-menu li {
    position: relative;
}
.header-menu > ul > li {
    display: inline-block;
}
.header-menu a {
    text-decoration: none;
    line-height: 50px;
    display: block;
    padding:0 10px;
    white-space: nowrap;
}
.header-menu li > ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top:100%;
    left:0;
    min-width: 100%;
    background:#fff;
    color:#858585;
    z-index: 100;
}
.header-menu li li > ul {
    top:0;
    left:100%;
    min-width: none;
}
.header-menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    -o-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}
.header-menu li li:hover {
    background: #c9150c;
    color:#fff;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.3), 0px 0px 3px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    inset 0px 0px 3px 0px rgba(50, 50, 50, 0.3), 0px 0px 3px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         inset 0px 0px 3px 0px rgba(50, 50, 50, 0.3), 0px 0px 3px 0px rgba(50, 50, 50, 0.3);
}
.search {
    position: absolute;
    right:0;
    top:0;
    bottom:0;
    width:200px;
}
.search input[type='text'] {
    width:100%;
    box-sizing: border-box;
    border:none;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow:    inset 0px 0px 3px 0px rgba(50, 50, 50, 1);
    box-shadow:         inset 0px 0px 3px 0px rgba(50, 50, 50, 1);
    height: 50px;
    padding-right:50px;
    padding-left:1em;
}
.search input[type='image'] {
    position: absolute;
    right:0;
    top:0;
    width: 24px;
    height: 24px;
    padding: 13px;
}
.search-results .result {
    text-decoration:none;
    color:inherit;
    display:block;
}
.date-bar {
    text-align: center;
    background: #f4b333;
    color:#fff;
    text-transform: uppercase;
    font-size: 26px;
    padding: 0;
    margin: 0;
}
#mobile-menu {
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #c9150c url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tcmf/app_files/img/menu-icon.svg') center no-repeat;
    background-size: 24px;
    font-size: 24px;
    border-radius: 5px;
    padding: 8px;
    width: 24px;
    height: 24px;
    margin: 10px;
    cursor: pointer;
    z-index: 110;
}
/***** Slide menu ****/
.slide-menu {
    display:none;
}
.slide-menu {
	background: #ccc;
    width:240px;
    z-index:1000;
	position: fixed;
	height: 100%;
	top: 0;
	right: -240px;
	overflow-y:scroll;
}
.slide-menu-active .slide-menu {
    right: 0px;
}
.site-content-menu-slide {
    position:relative;
    right:0;
}
/* transition for menu slide */
.slide-menu,
.site-content-menu-slide,
#mobile-menu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slide-menu h3 {
	padding: 1em;
	color:#fff;
	background:#c9150c;
	margin:0;
}
.slide-menu ul {
    padding:0;
    margin:0;
    list-style:none;
}
.slide-menu ul ul {
	background:#999;
}
.slide-menu ul ul ul{
	background:#666;
}
.slide-menu li {
    position:relative;
}
.slide-menu li > ul {
    display:none;
}
.slide-menu li.expand-active > ul {
    display:block;
}
.slide-menu a {
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	border-bottom: 1px solid #030b16;
	padding: 18px;
	text-decoration:none;
}
.slide-menu li.has-sub {
    position: relative;
    display: block;
}
.slide-menu li.has-sub > a {
    position: relative;
    border-right: 1px solid #030b16;
    margin-right: 50px; /* space for drop */
}
.slide-menu a:hover {
	background: #DAA520;
}
.slide-menu li.has-sub > a:after {
    position: absolute;
    content: "";
    display: block;
    left: 100%;
    bottom: -1px;
    background-color: #030b16;
    width: 50px;
    height: 1px; /* border bottom */
    z-index: 100;
}
.slide-menu ul .expand {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #030b16;
    height: 54px;
    width: 50px;
    cursor: pointer;
}
.slide-menu ul .expand i {
    content:"";
    display: block;
    height: 100%;
    width: 100%;
    background: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tcmf/app_files/img/menu-drop.svg') no-repeat center center;
    background-size: 30%;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.expand-active > .expand i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* ******************************************************************** */
/* Page content   														*/
/* ******************************************************************** */
/** subpage menu **/
/* default */
.subpage-menu ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    padding: 0;
    flex-wrap:wrap;
    font-family: "bebas-neue",sans-serif;
    font-size: 16px;
}
.subpage-menu li {
    background-color: #FF0000;
    color: #ffffff;
    margin: 5px;
    position: relative;
    padding: 5px;
    line-height: 40px;
}
.subpage-menu a {
    text-decoration: none;
    padding: 0px;
    margin: auto;
    vertical-align: middle;
}

/** star-maker **/
.t-star-maker .subpage-menu li {
    border: 6px solid silver;
    width: 100px;
    border-radius: 20px;
    height: 30px;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
}
/** Awards **/
.t-awards .subpage-menu li {
    background-color: #000000;
    color: #FFFFFF;
    line-height: 30px;
    width: 100px;
    text-align: center;
    /* padding-top: 5px; */
    font-size: 20px;
    font-family: "myriad-pro",sans-serif;
}
/** Stages **/
.t-stages .subpage-menu li {
    background-color: #000000;
    color: #FFFFFF;
    /* height: 30px; */
    width: 180px;
    border-radius: 20px;
    text-align: center;
    /* padding-top: 5px; */
    font-size: 20px;
    line-height: 30px;
    font-family: "myriad-pro",sans-serif;
}
/** Queen Of Country **/
.t-queen .subpage-menu li {
    background-color: #FF00A0;
    color: #FFFFFF;
    /* height: 40px; */
    width: 190px;
    border-radius: 7px;
    text-align: center;
    white-space: normal;
    font-size: 18px;
    line-height: 40px;
    font-family: "myriad-pro",sans-serif;
}

#content {
    background: #ffffff;
    color:#151515;
    padding: 40px 0;
    font-family: "myriad-pro",sans-serif;
    letter-spacing: normal;
    position: relative;
    display:block;
}
#content iframe {
    max-width:100%;
}
#content img {
    max-width:100%;
    height:auto !important;
}
.t-splash #content {
    font-family: "bebas-neue",sans-serif;
    letter-spacing: 0.1em;
}
.KMS-advert {
    text-decoration: none;
    display: block;
}
.KMS-advert.adtype_subpage {
    display: block;
    text-align: center;
}

/* ******************************************************************** */
/* Splash Page   														*/
/* ******************************************************************** */
.splash-content .col {
    vertical-align: top;
}
.splash-sidebar {
    text-align: center;
}
.splash-middle {
    padding:0 40px;
    width:66%;
}
.splash-item-link {
    text-decoration: none;
}
.splash-item h2,
.splash-stats h2,
.splash-news h2,
h2.separator {
    color:#c9150c;
    text-align: center;
    text-transform: uppercase;
    border-top:2px solid #c9150c;
    border-bottom:2px solid #c9150c;
    font-size: 22px;
    margin: 10px;
    margin-bottom: 0;
}
.news h2.separator {
    margin:0;
    margin-top: 10px;
}
.splash-more h2 {
    font-size: 30px;
}
.splash-stats h2 {
    font-size: 38px;
}
.splash-item h2 .large {
    font-size: 1.8em;
}
.splash-item img {
    width:100%;
    height: auto;
}
.splash-stats {
    color:#c9150c;
}
.splash-stats-wrap {
    margin:0 auto;
    font-size: 24px;
}
.stat-number {
    font-size: 3em;
    display: block;
}
.splash-stats-wrap .col {
    text-align: center;
    padding:0 20px;
}
.presented-by h3 {
    text-align: center;
    color:#c9150c;
    font-size: 24px;
}
.presented-by {
    text-align: center;
}
.splash-countdown {
    width:370px;
    margin: 0 auto;
}
.splash-countdown h2 {
    color:#000;
    font-size: 99px;
    border:none;
    line-height: 0.8;
    margin:0;
    margin-bottom:10px;
    text-align: center;
    letter-spacing: 0.1em;
}
.splash-countdown h3 {
    color:#000;
    font-size: 55px;
    text-transform: uppercase;
    margin:0;
    margin-bottom:10px;
    text-align: center;
    line-height: 0.8;
    letter-spacing: 0.01em;
}
.countdown-clock {
    width: 100%;
}
.countdown-wrap {
    background: #d0190e;
    color:#fff;
    text-align: center;
    font-size: 38px;
}
.countdown-clock > .col {
    padding:0 10px;
    vertical-align: middle;
}
.col.countdown-ampersand {
    padding:0;
}
.countdown-clock > .col:first-child {
    padding-left:0;
}
.countdown-clock > .col:last-child {
    padding-right:0;
}
.countdown-caption {
    color:#d0190e;
    text-transform: uppercase;
    font-size: 10px;
}
.middle-col-header > .col:first-child {
    padding-right:10px;
}
.middle-col-header > .col:last-child {
    padding-left:10px;
}
.splash-video {
    position: relative;
    height: 0;
    padding-top:50%;
    margin: 10px 0;
}
.splash-video .kms-loader {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 50%;
    margin-left: -50px;
}
.splash-video iframe {
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
}
.splash-video p.error {
    position: absolute;
    top:0;
    left:0;
}
.splash-sidebar h3 {
    margin-top:0;
}
.KMS-advert.adtype_home.image_home-large {
    position: absolute;
    top:-40px;
    width:150px;
}
.KMS-advert.adtype_home.image_home-large.slot_1 {
    right:50%;
    margin-right:520px;
}
.KMS-advert.adtype_home.image_home-large.slot_2 {
    left:50%;
    margin-left:520px;
}

/* ******************************************************************** */
/* news display   														*/
/* ******************************************************************** */
.splash-news h2 > a {
    display: block;
    text-decoration: none;
}
.table {
    display: table;
    width: 100%;
}
.news .table:after {
    content:"";
    display: table;
    height: 1px;
    float: none;
}
.table .sidebar {
    display: table-cell;
    vertical-align: top;
    width: 200px;
    padding-bottom: 20px;
    float: right;
}
#categories ul {
    list-style-type: none;
    padding:0;
    margin-top:0;
}
#categories li {
    position: relative;
    text-transform: capitalize;
    border-bottom: 2px solid #e7e6e6;
}
#categories ul > li:last-of-type() {
    border-bottom:0;
}
#categories li > a {
    display: block;
    padding: 5px 0;
    padding-left: 30px;
    color: #c9150c;
    text-decoration: none;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
#categories li > a:hover {
    background-color: #f4b333;
    color: #FFF;
}
#categories li > a.active,
#categories li > a.active:hover {
    color: #c9150c;
    background-color: #e7e6e6;
}
.news .content {
    padding-right: 250px;
    box-sizing: border-box;
}

/* list item */
.news-item {
    position: relative;
    padding-right:50%;
    margin-bottom:20px;
}
.news-item h3 {
    font-size: 28px;
    text-transform: uppercase;
    margin:0;
    line-height: normal;
}
.news-item a {
    display: block;
    padding:20px 0;
    padding-left: 10px;
    text-decoration: none;
    box-sizing: border-box;
    transition: background-color 0.3s ease-in-out;
}
.news-item a:hover {
    background-color: #e7e6e6;
}
.news-item .date {
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin-top:5px;
}
.news-item .date:before {
    display: block;
    content:"";
    width:100%;
    border-top: 2px solid #000;
    padding-bottom:5px;
}
.news-item .news-image {
    position: absolute;
    top:0;
    bottom:0;
    right:0;
    width:50%;
    background-size: cover;
    background-position: center;
}

/* pager */
.news-paging {
    border-top:2px solid #979696;
    font-size: 20px;
    color:#979696;
    text-align: center;
}
.news-paging a {
    text-decoration: none;
    display: inline-block;
    min-width: 20px;
}
.news-paging a.active {
    color:#c9150c;
}

/** news item **/
.news-title {
    font-size: 40px;
    line-height: 47px;
}
a.category-link {
    display: inline-block;
    padding-right: 5px;
}
/* ******************************************************************** */
/* Artists page   														*/
/* ******************************************************************** */
.artists-feed {
    text-align: center;
    overflow: hidden;
}
.artist-search-bar {
    text-align: left;
}
.artist-search-bar input {
    width: 100%;
	box-sizing: border-box;
	border: none;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 1);
	box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 1);
	height: 50px;
	padding-right: 50px;
	padding-left: 1em;
}
.artist {
    display: inline-block;
    vertical-align: top;
    width: 236px;
    height: 196px;
    margin: 5px 0;
    background-color: #d3d3d3;
    position: relative;
    cursor: pointer;
    /* float: left; */
}
.artist.grid-sizer {
	opacity:0;
	pointer-events:none;
	z-index:-1;
}
.artist.tier-silver, .artist.tier-gold {
    width: 482px;
    height: 402px;
}
.artist-graphic {
    position: absolute;
    top:0;
    bottom:38px;
    left:0;
    right:0;
    background-position: center;
    background-size:cover;
}
.artist-title {
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    min-height: 38px;
    box-sizing: border-box;
    background: #ffe400 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tcmf/app_files/img/artist-title.jpg') center;
    background-size: cover;
    color:#000;
    font-size:20px;
    text-align: center;
    padding: 8px;
    /*font-family: "bebas-neue", sans-serif;*/
    font-family: 'Kautiva', Arial, sans-serif;
}
.artist.free .artist-title::before {
    position: absolute;
    bottom:100%;
    margin-bottom:3px;
    background:#ff0000;
    color:#ffffff;
    content:"Free";
    padding: 5px 15px;
    border-radius: 10px;
    left: 50%;
    margin-left: -35px;
    width: 70px;
    box-sizing: border-box;

}
.artist-title:nth-child(3n+1){
    background-position: top center;
}
.artist-title:nth-child(3n+2){
    background-position: bottom center;
}
.artist-content { /* displayed in lightbox */
    display: none;
    color:#000000;
    font-family: "myriad-pro",sans-serif;
}
.artists-carousel::after {
    content:"";
    display:block;
    clear:both;
}
.artists-carousel {
    position:relative;
    padding-top:50%;
    overflow:hidden;
}
.artists-carousel .artist {
    position:absolute;
    top:0;
    left:100%;
    bottom:0;
    width:33.3%;
    height:auto;
    cursor: initial;
}
.artists-carousel .artist.off-left {
    left:-33.3%;
    display: block;
    transition: 1s ease all;
}
.artists-carousel .artist.left {
    left:0;
    display: block;
    transition: 1s ease all;
}
.artists-carousel .artist.center {
    left:33.3%;
    display: block;
    transition: 1s ease all;
}
.artists-carousel .artist.right {
    left:66.6%;
    display: block;
    transition: 1s ease all;
}

/* ******************************************************************** */
/* Sponsor Logos   														*/
/* ******************************************************************** */
.sponsor-logos img {
    vertical-align: bottom;
    margin:10px;
}

/* ******************************************************************** */
/* Page footer   														*/
/* ******************************************************************** */
.page-footer {
    padding:40px 0;
    min-height: 136px; /* height of logo image */
}
.copyright-bar {
    display: table;
}
.copyright-cell {
    display: table-cell;
}
.footer-nav {
    display: table-cell;
    vertical-align: bottom;
}
.footer-nav > ul {
    list-style-type: none;
    text-decoration: none;
    padding:0;
    margin:0;
}
.footer-nav ul > li {
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    margin:20px;
}
.footer-nav a {
    text-decoration: none;
}
.copyright {
    position: relative;
    padding-left:40px;
    display: block;
}
.copyright-symbol {
    position: absolute;
    left:0;
    top:0;
    font-size: 3em;
    margin-right: 10px;
    line-height: 0.8;
}
.page-footer .logo {
    position: absolute;
    right:20px;
    top:0;
    width:215px;
    height: 136px;
}
.page-footer .site-link {
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    margin: 5px;
}

.bykeo {
    margin-top:20px;
    display: block;
}
.bykeo img {
	vertical-align:middle;
}
.bykeo a {
	color:#fff;
	text-decoration:none;
}
.bykeo img {
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.bykeo a:hover img{
    transform-origin: center;
    transform: translateX(-200%) rotate(-360deg);
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 1700px){
    header.top .contentwrap {
        max-width: 70%;
    }
    .banner-caption {
    	margin-left: -31.5%;
    }
}

@media only screen and (max-width:1400px) {
    .KMS-advert.set_Home.image_Large {
        display: none;
    }
}

@media only screen and (max-width:1350px) {
	.splash-countdown {
		width: 26vw;
	}
    .splash-countdown h2 {
        font-size: 7vw;
    }
    .splash-countdown h3 {
        font-size: 3.5vw;
    }
}

@media only screen and (max-width:1260px) {
    .head-content,
    .head-content img {
        width:25vw;
    }
    .head-content {
        left: 8%;
    }
    .banner-caption {
    	width: calc(25vw - 40px);
    	left: 8%;
    	margin-left: 35px;
    	font-size: 3vw;
    }
}

@media only screen and (max-width:1024px) {
    .splash-content.row,
    .splash-sidebar {
        display: block;
    }
    .splash-sidebar {
        text-align: center;
    }
    .splash-sidebar > div {
        display: inline;
    }
    .splash-sidebar .KMS-advert {
        display: inline-block;
        margin:20px;
    }
    .splash-sidebar h3 {
        display: inline-block;
        vertical-align: middle;
        margin:20px;
    }
    .splash-content > .col,
    .splash-stats .row,
    .splash-stats .col {
        display: block;
        width: auto;
    }
    .header-nav .contentwrap {
        padding:0;
    }
    .header-menu {
        padding:0 20px;
    }
    .search {
        position: relative;
        width:100%;
    }
    .official-guide {
        display: none;
    }
}

@media only screen and (max-width:960px) {
    .page-footer .logo {
        position: static;
        margin-top:20px;
    }
/** news index **/
    .table .sidebar {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
        float: none;
    }
    #categories h3 {
        display: inline-block;
        vertical-align: middle;
        padding-right: 20px;
    }
    #categories ul {
        display: inline-block;
        vertical-align: middle;
        margin: 1em 0;
    }
    #categories li {
        display: inline-block;
        width: auto;
        border: 1px solid #e7e6e6;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #categories li > a {
        padding: 5px 20px;
    }
    .news .content {
        padding-right:0;
    }
}

@media only screen and (max-width: 760px) {
    a {
        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;
        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    .mobile {
    	display:block;
    }
/** header **/
    .banners {
        display: none;
    }
    header a.logo h1 {
        margin-top: 20px;
    }
    .head-content {
       left:0;
    }
    .head-content, .head-content img, .head-content a.logo img {
        max-width: 100%;
        width:auto;
        height: auto;
    }
    .head-content {
    	padding-bottom:10px
    }
    .head-content p {
    	font-size:6vw;
    }
    #mobile-menu {
        display:block;
    }
    .main-menu {
        display:none;
    }
    .slide-menu {
        display:block;
    }
    .slide-menu-active .site-content-menu-slide {
        right: 240px;
    }
    .header-nav {
		display:none;
	}
/** home **/
    .splash-middle,
    .splash-left,
    .splash-header,
    .splash-header > .col,
    .middle-col-header,
    .middle-col-header > .col{
        display: block;
        width:100%;
        padding:0;
    }
    .splash-stats {
        display: none;
    }
    .splash-countdown {
		width: 300px;
	}
/** news **/
    .news-item {
        padding-right: 0;
    }
    .news-item a {
        text-align: center;
        padding: 20px;
    }
    .news-item .news-image {
        position: static;
        width: 100%;
        padding-top: 50%;
    }
    .news-item h3 {
        margin-top: 20px;
    }
/** artists **/
    .artists-carousel {
        padding-top: 342px;
    }
    .artists-carousel .artist {
        width: 250px;
        z-index:0;
    }
    .artists-carousel .artist.off-left {
        left: -250px;
        z-index: 1;
    }
    .artists-carousel .artist.center {
        left: 250px;
        z-index: 1;
    }
    .artists-carousel .artist.right {
        left: 500px;
        z-index: 1;
    }
    /** feed **/
    .artists-feed {
        height: auto !important;
    }
    .artists-feed .artist {
        position: relative !important;
        top: auto !important;
        left: auto !important;
        margin: 5px;
        max-width: 100%;
    }
    .artists-feed .artist.tier-silver,
    .artists-feed .artist.tier-gold {
        max-height: 50%;
    }
}

@media only screen and (max-width: 500px){
/** artists **/
    .artists-feed .artist {
        margin: 5px auto;
    }
}

@media only screen and (max-width: 400px) {
/** news index **/
    #categories h3,
    #categories ul {
        display: block;
    }
    #categories ul {
        margin-top:0;
    }
    #categories li {
        width:100%
    }
/* artists */
    .artists-carousel {
        padding-top: 140%;
    }
    .artists-carousel .artist {
        width: 100%;
    }
    .artists-carousel .artist.off-left {
        left: -100%;
    }
    .artists-carousel .artist.center {
        left: 100%;
    }
    .artists-carousel .artist.right {
        left: 200%;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}